.breadcrumb &> li + li:before {
	// content: none;
	font-size: bold;
	padding-left: 1rem;
	padding-right: 1rem;
}

.breadcrumb {
	background-color: transparent;
	margin-bottom:0;
	.divi{
		padding-right:1rem;
		padding-left:1rem;
	}
}